Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libpgplot-perl on Debian Unstable (Sid)


Install libpgplot-perl

Installing libpgplot-perl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libpgplot-perl

libpgplot-perl package information

distro Debian Unstable (Sid)
section Contrib
name libpgplot-perl
version 1:2.21-6
description perl interface to the pgplot plotting library
subsection perl
website metacpan.org / release / PGPLOT
maintainer Debian Perl Group

Uninstall libpgplot-perl

To remove just libpgplot-perl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libpgplot-perl

Uninstall libpgplot-perl and it’s dependent packages

To remove the libpgplot-perl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libpgplot-perl

Purging libpgplot-perl

If you also want to delete configuration and/or data files of libpgplot-perl from Debian Sid then this will work:

sudo apt-get purge libpgplot-perl

To delete configuration and/or data files of libpgplot-perl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libpgplot-perl

 

Comments

comments